import Vue from 'vue'
import App from './App'

import {myRequest} from 'static/api.js'// 1、引入app.js

Vue.prototype.$myRequest = myRequest//  2、挂载全局

Vue.config.productionTip = false

App.mpType = 'app'

const app = new Vue({
    ...App
})
app.$mount()
